package com.bocloud.cmp.model.hmc.pcm;

import java.util.List;

public class ViosNetwork {
    private List<NetworkAdapter> genericAdapters;
    private List<NetworkAdapter> sharedAdapters;

    public List<NetworkAdapter> getGenericAdapters() {
        return genericAdapters;
    }

    public void setGenericAdapters(List<NetworkAdapter> genericAdapters) {
        this.genericAdapters = genericAdapters;
    }

    public List<NetworkAdapter> getSharedAdapters() {
        return sharedAdapters;
    }

    public void setSharedAdapters(List<NetworkAdapter> sharedAdapters) {
        this.sharedAdapters = sharedAdapters;
    }
}
